# Class PlayerExitPiPEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerExitPiPEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerExitPiPEvent(): PlayerExitPiPEvent

- #### Returns PlayerExitPiPEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerExitPictureInPicture" = Events.PlayerExitPictureInPicture

Overrides BasePlayerEvent.type